<?php
namespace Incoviba\old\Venta;

use Incoviba\Common\Alias\OldModel as Model;

/**
 * @property int $id
 * @property Cierre $cierre
 * @property Unidad $unidad
 * @property int $principal
 */
class UnidadCierre extends Model
{
  public function cierre()
  {
    return $this->belongsTo(Cierre::class, 'cierre')->findOne();
  }
  public function unidad()
  {
    return $this->belongsTo(Unidad::class, 'unidad')->findOne();
  }
}
